curl --request POST \
--url https://api.stage.localpayment.com/api/simulate/va \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"paymentMethod": {
"type": "BankTransfer",
"code": "1025",
"flow": "DIRECT"
},
"country": "ARG",
"currency": "ARS",
"amount": 11000,
"accountNumber": "{{accountNumber}}",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "Carlos",
"lastName": "Mendez",
"fullName": "Carlos Mendez",
"document": {
"type": "CUIT",
"id": "20314567894"
},
"bank": {
"account": {
"number": "{{beneficiary.bank.account.number}}"
}
}
},
"payer": {
"type": "INDIVIDUAL",
"name": "Carlos",
"lastName": "Mendez",
"fullName": "Carlos Mendez",
"document": {
"type": "CUIT",
"id": "20314567894"
},
"email": "carlos.mendez@email.com",
"bank": {
"name": "Banco Galicia",
"code": "007",
"account": {
"type": "CBU",
"number": "0070001200001234567890"
}
}
}
}
'
{
"transactionType": "PayIn",
"externalId": "f059a032-9253-4607-9b8e-2948ed18d595",
"internalId": "5aced5da-40c1-4bec-85ff-c8cd1bcb4526",
"paymentMethod": {
"type": "BankTransfer",
"code": "1630",
"flow": "DIRECT"
},
"country": "MEX",
"currency": "MXN",
"amount": 100,
"accountNumber": "{{accountNumber}}",
"status": {
"code": "200",
"description": "COMPLETED",
"detail": "The payin was credited"
}
}
虚拟账户
模拟虚拟账户支付
POST
/
api
/
simulate
/
va
curl --request POST \
--url https://api.stage.localpayment.com/api/simulate/va \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"externalId": "de14bcf2-15ee-22e3-ab59-99c3fcba31e8",
"paymentMethod": {
"type": "BankTransfer",
"code": "1025",
"flow": "DIRECT"
},
"country": "ARG",
"currency": "ARS",
"amount": 11000,
"accountNumber": "{{accountNumber}}",
"beneficiary": {
"type": "INDIVIDUAL",
"name": "Carlos",
"lastName": "Mendez",
"fullName": "Carlos Mendez",
"document": {
"type": "CUIT",
"id": "20314567894"
},
"bank": {
"account": {
"number": "{{beneficiary.bank.account.number}}"
}
}
},
"payer": {
"type": "INDIVIDUAL",
"name": "Carlos",
"lastName": "Mendez",
"fullName": "Carlos Mendez",
"document": {
"type": "CUIT",
"id": "20314567894"
},
"email": "carlos.mendez@email.com",
"bank": {
"name": "Banco Galicia",
"code": "007",
"account": {
"type": "CBU",
"number": "0070001200001234567890"
}
}
}
}
'
{
"transactionType": "PayIn",
"externalId": "f059a032-9253-4607-9b8e-2948ed18d595",
"internalId": "5aced5da-40c1-4bec-85ff-c8cd1bcb4526",
"paymentMethod": {
"type": "BankTransfer",
"code": "1630",
"flow": "DIRECT"
},
"country": "MEX",
"currency": "MXN",
"amount": 100,
"accountNumber": "{{accountNumber}}",
"status": {
"code": "200",
"description": "COMPLETED",
"detail": "The payin was credited"
}
}
此接口允许您模拟向虚拟账户支付款项。仅在 Stage 环境中可用。它旨在帮助商家测试其集成的端到端流程,包括接收付款通知和验证交易状态,而无需实际进行银行转账。
环境限制 此接口仅在 Stage 环境中可用,且仅用于测试目的。
付款人身份
使用创建虚拟账户时提供的相同受益人数据,包括姓名、文件类型和文件 ID。无需单独的测试身份;该接口会将付款人数据与账户创建期间登记的信息进行比对验证。最后修改于 2026年11月10日

